
Redmine - Defect #33027

Fix missing closing div in _time_entries_fields_mapping.html.erb

2020-02-20 03:45 - Enziin System

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version: 4.1.1   

Resolution: Fixed Affected version:  

Description

In the file:

/trunk/app/views/imports/_time_entries_fields_mapping.html.erb

Element div is not closed.

<div class="splitcontent">

Related issues:

Related to Redmine - Feature #28234: Add CSV Import for Time Entries Closed

Associated revisions

Revision 19527 - 2020-02-24 04:00 - Go MAEDA

Fix missing closing div in app/views/imports/_time_entries_fields_mapping.html.erb (#33027).

Patch by Marius BALTEANU.

Revision 19535 - 2020-02-29 04:41 - Go MAEDA

Merged r19527 from trunk to 4.1-stable (#33027).

History

#1 - 2020-02-20 07:32 - Marius BĂLTEANU

- File fix_missing_div.patch added

- Status changed from New to Confirmed

- Target version set to 4.1.1

Thanks for catching this, attached the patch with the fix.

#2 - 2020-02-20 07:33 - Marius BĂLTEANU

- Category changed from Activity view to Importers

#3 - 2020-02-21 03:35 - Go MAEDA

- Related to Feature #28234: Add CSV Import for Time Entries added

#4 - 2020-02-24 04:00 - Go MAEDA

- Subject changed from Element div is not closed to Fix missing closing div in _time_entries_fields_mapping.html.erb

- Status changed from Confirmed to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you.

#5 - 2020-02-29 04:41 - Go MAEDA

- Status changed from Resolved to Closed
Files

fix_missing_div.patch 2.79 KB 2020-02-20 Marius BĂLTEANU
